{
  "block.compact_storage.barrel": "Бочка",
  "block.compact_storage.drum": "Барабан",
  "block.compact_storage.compact_chest": "Компактный сундук",
  "block.compact_storage.compact_chest_white": "Белый компактный сундук",
  "block.compact_storage.compact_chest_orange": "Оранжевый компактный сундук",
  "block.compact_storage.compact_chest_magenta": "Пурпурный компактный сундук",
  "block.compact_storage.compact_chest_light_blue": "Голубой компактный сундук",
  "block.compact_storage.compact_chest_yellow": "Желтый компактный сундук",
  "block.compact_storage.compact_chest_lime": "Лаймовый компактный сундук",
  "block.compact_storage.compact_chest_pink": "Розовый компактный сундук",
  "block.compact_storage.compact_chest_gray": "Серый компактный сундук",
  "block.compact_storage.compact_chest_light_gray": "Светло-серый компактный сундук",
  "block.compact_storage.compact_chest_cyan": "Голубой компактный сундук",
  "block.compact_storage.compact_chest_purple": "Фиолетовый компактный сундук",
  "block.compact_storage.compact_chest_blue": "Синий компактный сундук",
  "block.compact_storage.compact_chest_brown": "Коричневый компактный сундук",
  "block.compact_storage.compact_chest_green": "Зеленый компактный сундук",
  "block.compact_storage.compact_chest_red": "Красный компактный сундук",
  "block.compact_storage.compact_chest_black": "Черный компактный сундук",
  "block.compact_storage.compact_barrel_white": "Белый компактный ствол",
  "block.compact_storage.compact_barrel_orange": "Оранжевый компактный ствол",
  "block.compact_storage.compact_barrel_magenta": "Пурпурный компактный ствол",
  "block.compact_storage.compact_barrel_light_blue": "Голубой компактный ствол",
  "block.compact_storage.compact_barrel_yellow": "Желтый компактный ствол",
  "block.compact_storage.compact_barrel_lime": "Лаймовая компактная бочка",
  "block.compact_storage.compact_barrel_pink": "Розовый компактный ствол",
  "block.compact_storage.compact_barrel_gray": "Серый компактный ствол",
  "block.compact_storage.compact_barrel_light_gray": "Светло-серый компактный ствол",
  "block.compact_storage.compact_barrel_cyan": "Голубой компактный ствол",
  "block.compact_storage.compact_barrel_purple": "Фиолетовый компактный ствол",
  "block.compact_storage.compact_barrel_blue": "Синий компактный ствол",
  "block.compact_storage.compact_barrel_brown": "Коричневый компактный ствол",
  "block.compact_storage.compact_barrel_green": "Зеленый компактный ствол",
  "block.compact_storage.compact_barrel_red": "Красный компактный ствол",
  "block.compact_storage.compact_barrel_black": "Черный компактный ствол",
  "container.compact_storage.compact_chest": "Компактный сундук",
  "container.compact_storage.backpack": "Рюкзак",
  "container.compact_storage.compact_barrel": "Компактный ствол",
  "item.compact_storage.backpack": "Рюкзак",
  "item.compact_storage.upgrade_column": "Обновление хранилища (высота)",
  "item.compact_storage.upgrade_row": "Обновление хранилища (ширина)",
  "item.compact_storage.wrench": "Гаечный ключ",
  "item.compact_storage.backpack_white": "Белый рюкзак",
  "item.compact_storage.backpack_orange": "Оранжевый рюкзак",
  "item.compact_storage.backpack_magenta": "Пурпурный рюкзак",
  "item.compact_storage.backpack_light_blue": "Голубой рюкзак",
  "item.compact_storage.backpack_yellow": "Желтый рюкзак",
  "item.compact_storage.backpack_lime": "Лаймовый рюкзак",
  "item.compact_storage.backpack_pink": "Розовый рюкзак",
  "item.compact_storage.backpack_gray": "Серый рюкзак",
  "item.compact_storage.backpack_light_gray": "Светло-серый рюкзак",
  "item.compact_storage.backpack_cyan": "Голубой рюкзак",
  "item.compact_storage.backpack_purple": "Фиолетовый рюкзак",
  "item.compact_storage.backpack_blue": "Синий рюкзак",
  "item.compact_storage.backpack_brown": "Коричневый рюкзак",
  "item.compact_storage.backpack_green": "Зеленый рюкзак",
  "item.compact_storage.backpack_red": "Красный рюкзак",
  "item.compact_storage.backpack_black": "Черный рюкзак",
  "block.compact_storage.acacia_drum": "Барабан с предметами из акации",
  "block.compact_storage.birch_drum": "Барабан из берёзы",
  "block.compact_storage.cherry_drum": "Барабан Cherry Item",
  "block.compact_storage.crimson_drum": "Барабан с Багровым Предметом",
  "block.compact_storage.jungle_drum": "Барабан с предметами из джунглей",
  "block.compact_storage.mangrove_drum": "Барабан с предметами из мангрового дерева",
  "block.compact_storage.oak_drum": "Дубовый барабан",
  "block.compact_storage.spruce_drum": "Ель Предмет Барабан",
  "block.compact_storage.dark_oak_drum": "Барабан из темного дуба",
  "block.compact_storage.warped_drum": "Деформированный барабан с предметами",
  "block.compact_storage.bamboo_drum": "Бамбуковый барабан для предметов",
  "tooltip.compact_storage.row_upgrade_descriptor": "Используйте это в блоке Compact Storage, чтобы добавить дополнительную ширину.",
  "tooltip.compact_storage.column_upgrade_descriptor": "Используйте это в блоке Compact Storage, чтобы добавить дополнительную высоту.",
  "tooltip.compact_storage.upgrade_backpack": "Также можно применить к рюкзакам, поместив их в левую руку.",
  "text.compact_storage.upgrade_success": "Обновление успешно применено!",
  "text.compact_storage.upgrade_fail_maxsize": "Максимальный размер уже достигнут, обновление не выполнено!",
  "text.compact_storage.retainer_applied": "Обновление Retainer уже применено",
  "text.compact_storage.tooltip.size_x": "Ширина инвентаря:",
  "text.compact_storage.tooltip.size_y": "Высота инвентаря:",
  "text.compact_storage.tooltip.slots": "Имеет %d слотов",
  "itemGroup.compact_storage.general": "CompactStorage: Iron",
  "itemGroup.compact_storage.wood": "CompactStorage: Wood",
  "text.compact_storage.drum.tooltip_1": "Может хранить 64 стопки предметов одного типа.",
  "text.compact_storage.drum.tooltip_2": "Щелкните правой кнопкой мыши, чтобы добавить элементы, щелкните левой кнопкой мыши, чтобы удалить",
  "text.compact_storage.advancements.barrel_me_this": "Дай мне это...",
  "text.compact_storage.advancements.barrel_me_this_description": "Как сказал один известный человек... Бочки!!",
  "text.compact_storage.advancements.compacting_your_storage": "Уплотнение вашего хранилища!",
  "text.compact_storage.advancements.compacting_your_storage_description": "СDelightе свое хранилище... ну... компактным!",
  "text.compact_storage.advancements.drum_me_up": "Ударь меня!",
  "text.compact_storage.advancements.drum_me_up_description": "Устраиваем бурю!",
  "text.compact_storage.advancements.storage_on_the_move": "Хранение теперь в движении!",
  "text.compact_storage.advancements.storage_on_the_move_description": "Подумайте обо всех вещах, которые вы можете взять с собой прямо сейчас!",
  "item.compact_storage.upgrade_retainer": "Обновление хранилища",
  "tooltip.compact_storage.upgrade_retainer_description": "Сохраняйте предметы, хранящиеся в блоке, даже после поломки!",
  "tooltip.compact_storage.new_item_description": "Новый!",
  "tooltip.compact_storage.storage_size": "%d x %d = %d слотов",
  "tooltip.compact_storage.retaining": "Сохранение",
  "tooltip.compact_storage.drum_contains": "Содержит %d x %s",
  "block.compact_storage.spruce_compact_chest": "Компактный сундук из ели",
  "block.compact_storage.oak_compact_chest": "Дубовый компактный сундук",
  "block.compact_storage.crimson_compact_chest": "Багровый компактный сундук",
  "block.compact_storage.birch_compact_chest": "Компактный сундук из березы",
  "block.compact_storage.dark_oak_compact_chest": "Компактный сундук из темного дуба",
  "block.compact_storage.bamboo_compact_chest": "Бамбуковый компактный сундук",
  "block.compact_storage.acacia_compact_chest": "Компактный сундук из акации",
  "block.compact_storage.mangrove_compact_chest": "Компактный сундук из мангрового дерева",
  "block.compact_storage.warped_compact_chest": "Искаженный компактный сундук",
  "block.compact_storage.cherry_compact_chest": "Компактный сундук Cherry",
  "block.compact_storage.jungle_compact_chest": "Компактный сундук «Джунгли»",
  "block.compact_storage.spruce_compact_barrel": "Компактная бочка из ели",
  "block.compact_storage.oak_compact_barrel": "Дубовая компактная бочка",
  "block.compact_storage.crimson_compact_barrel": "Багровый компактный ствол",
  "block.compact_storage.birch_compact_barrel": "Компактная бочка из березы",
  "block.compact_storage.dark_oak_compact_barrel": "Компактная бочка из темного дуба",
  "block.compact_storage.bamboo_compact_barrel": "Бамбуковая компактная бочка",
  "block.compact_storage.acacia_compact_barrel": "Компактная бочка из акации",
  "block.compact_storage.mangrove_compact_barrel": "Компактная бочка из мангрового дерева",
  "block.compact_storage.warped_compact_barrel": "Деформированный компактный ствол",
  "block.compact_storage.cherry_compact_barrel": "Компактная бочка Cherry",
  "block.compact_storage.jungle_compact_barrel": "Компактный ствол для джунглей",
  "tag.item.compact_storage.blocks.compact_barrel": "Компактные бочковые блоки",
  "tag.item.compact_storage.blocks.compact_barrels_wood": "Деревянные компактные блоки для бочек",
  "tag.item.compact_storage.blocks.compact_chest": "Компактные нагрудные блоки",
  "tag.item.compact_storage.blocks.compact_chests_wood": "Деревянные компактные сундуки",
  "tag.item.compact_storage.blocks.drum": "Барабанные блоки",
  "tag.item.compact_storage.items.compact_barrel": "Компактные бочки",
  "tag.item.compact_storage.items.compact_barrels_wood": "Деревянные компактные бочки",
  "tag.item.compact_storage.items.compact_chest": "Компактные сундуки",
  "tag.item.compact_storage.items.compact_chests_wood": "Деревянные компактные сундуки",
  "tag.item.compact_storage.items.drum": "Барабанные изделия",
  "tag.item.compact_storage.items.backpack": "Предметы рюкзака"
}